PEiD Malformed PE File Remote Buffer Overflow Vulnerability

Bugtraq ID: 12355
Class: Boundary Condition Error
CVE: CVE-2005-0115
Remote: Yes
Local: No
Published: Jan 25 2005 12:00AM
Updated: Dec 11 2008 03:01AM
Credit: Lord Yup is credited with the discovery of this issue.
Vulnerable: PEiD PEiD 0.92
PEiD PEiD 0.91
PEiD PEiD 0.90
PEiD PEiD 0.8
PEiD PEiD 0.7 Beta
PEiD PEiD 0.6 Beta
PEiD PEiD 0.5 Beta
PEiD PEiD 0.5 alpha
PEiD PEiD 0.4 beta
PEiD PEiD 0.4 alpha
PEiD PEiD 0.3 beta
PEiD PEiD 0.2 alpha
PEiD PEiD 0.1 alpha
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus